<?php

namespace App\Providers\ExcelBookingReport;

class ColumnsWidth
{

    public function run()
    {
        return [
            // array_map(fn($e) => Utils::width($e), [12, 12, 12, 20, 12, 20, 20, 12, 12, 20, 20, 12, 12, 12, 12])
        
        ];
    }
}
